@charset "UTF-8";

/* CSS Document */

h2.newsTitle {
    font-size: 30px;
    margin: 40px auto 0;
    text-align: center;
    width: 980px;
}

.newsWrap {
    display: flex;
    -webkit-justify-content: space-between;
    justify-content: space-between;
    margin: 0 auto;
    width: 980px;
}


/*-------------------------------------------------------------------------------------
更新情報
--------------------------------------------------------------------------------------*/

.updateWrap {
    margin: 0 auto;
    padding: 60px 0 80px;
    text-align: center;
    width: 48%;
}

.updateWrap .updateTitle {
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 10px;
}

.updateWrap ul {
    border-top: 1px solid #231815;
    margin: 0 auto;
    width: 100%;
	height:380px;
	/* height:600px; */
	border-bottom:1px solid #231815;
	overflow-y: scroll;
}
.updateWrap ul.no-scroll{ overflow:hidden; }

.updateWrap ul::-webkit-scrollbar{ width:8px;}
.updateWrap ul::-webkit-scrollbar-track{ background:#eee;}
.updateWrap ul::-webkit-scrollbar-thumb { background:#666;}

.updateWrap ul li a {
	color:#231815 !important;
    display: block;
    padding: 7px 0 0;
    text-decoration: none !important;
}

.updateWrap ul li a:after {
    border-bottom: 1px dotted #231815;
    content: '';
    display: block;
    margin-top: 10px;
}

.updateWrap ul li:last-child a:after {
    border-bottom: none;
}

.updateWrap ul li {
    display: block;
    font-size: 16px;
    overflow: hidden;
    width: 100%;
}

.updateWrap ul li dl {
    margin: 0 0 0 10px;
    text-align: left;
    text-decoration: none !important;
}

.updateWrap ul li dl dt {
    display: inline-block;
    vertical-align: text-top;
    text-decoration: none !important;
    width: 130px;
}

.updateWrap ul li dl dt:after {
    content: '\00bb';
    margin-left: 6px;
}

.updateWrap ul li dl dd {
    display: inline-block;
    text-decoration: none !important;
    vertical-align: text-top;
    width: -webkit-calc(100% - 140px);
    width: calc(100% - 140px);
}

.updateWrap ul li a:hover dl dd {
    text-decoration: underline !important;
}

.updateWrap .moreBtn {
    background: #fff;
    line-height: 50px;
    margin: 35px auto 0;
    width: 390px;
}

.updateWrap .moreBtn a {
    color: #C31C3B !important;
    display: block;
    font-size: 14px;
    text-decoration: none !important;
    transition: all 0.6s;
}

.updateWrap .moreBtn a:hover {
    background: #C31C3B;
    color: #fff !important;
    display: block;
    text-decoration: none !important;
}

/*-------------------------------------------------------------------------------------
RSS Feed
--------------------------------------------------------------------------------------*/

.rssWrap {
    margin: 0 auto;
    padding: 60px 0 80px;
    text-align: center;
    width: 48%;
}

.rssWrap .updateTitle {
    font-size: 18px;
    font-weight: 700;
    margin: 0 auto 10px;
    position: relative;
    width: 100%;
}

.rssWrap .updateTitle .rssLogo {
    position: absolute;
    right: 0px;
    top: 2px;
    vertical-align: middle;
}

.rssWrap .updateTitle .rssLogo img {
    height: auto;
    width: 100px;
}

.rssWrap ul {
    border-top: 1px solid #231815;
    border-bottom: 1px solid #231815;
    margin: 0 auto;
    width: 100%;
	height:380px;
	/* height:600px; */
	overflow-y: scroll;
}

.rssWrap ul::-webkit-scrollbar{ width:8px;}
.rssWrap ul::-webkit-scrollbar-track{ background:#eee;}
.rssWrap ul::-webkit-scrollbar-thumb { background:#666;}


.rssWrap ul li {
    display: block;
    font-size: 16px;
    overflow: hidden;
    width: 100%;
}

.rssWrap ul li a {
	color:#231815 !important;
    display: block;
    padding: 7px 0 0;
    text-decoration: none !important;
}


.rssWrap ul li a:after {
    border-bottom: 1px dotted #231815;
    content: '';
    display: block;
    margin-top: 10px;
}

.rssWrap ul li:last-child a:after {
    border-bottom: none;
}

.rssWrap ul li {
    display: block;
    font-size: 16px;
    overflow: hidden;
    width: 100%;
}


.rssWrap ul li dl {
    margin: 0 0 0 10px;
    text-align: left;
    text-decoration: none !important;
}

.rssWrap ul li dl dt {
    display: inline-block;
    vertical-align: text-top;
    text-decoration: none !important;
    width: 130px;
}

.rssWrap ul li dl dt:after {
    content: '\00bb';
    margin-left: 6px;
}

.rssWrap ul li dl dd {
    display: inline-block;
    text-decoration: none !important;
    vertical-align: text-top;
    width: -webkit-calc(100% - 140px);
    width: calc(100% - 140px);
}

.rssWrap ul li dl dd:after {
    height: 14px;
    margin-top: 3px;
    width: 14px;
}

.rssWrap ul li a:hover dl dd {
    text-decoration: underline !important;
}



/*-------------------------------------------------------------------------------------
記事
--------------------------------------------------------------------------------------*/
.contentMs .newsText{ width: 980px; margin: 25px auto 0;}
.contentMs .contentSection.noMainImg .contentText{ padding: 30px 40px 30px;}
.contentMs .scheduleBox{ margin-bottom: 40px;}
.contentMs .scheduleBox h3{ background: #000; color: #fff; font-size: 18px; padding: 10px;}
.contentMs .ticketBox .innerTicket{ margin-bottom: 40px;}
.contentMs .ticketBox h3{ background: #000; color: #fff; font-size: 18px; padding: 10px; margin-bottom: 20px}
.contentMs .ticketBox .innerTicket:last-child{ margin-bottom: 0;}
.contentMs .ticketBox .innerTicket h4{ margin-bottom: 15px;}
.contentMs .ticketBox .innerTicket h5{ margin: 20px 0 10px; font-size: 16px;}
.contentMs .ticketBox .innerTicket h5:first-of-type{ margin-top: 0;}
.contentMs .tableType02{ width: 100%; border: #AAA solid 1px; border-collapse: collapse; background: #FFF;}
.contentMs .tableType02 th{ background: #CCC; border: #AAA solid 1px; padding: 10px 10px 8px; font-size: 16px; text-align: center; font-weight: normal; }
.contentMs .tableType02 td{ border: #AAA solid 1px; padding: 10px 10px 8px; text-align: left; font-size: 16px;}
.contentMs .tableType03{ width: 100%; border: #AAA solid 1px; border-collapse: collapse; background: #FFF;}
.contentMs .tableType03 th{ background: #CCC; border: #AAA solid 1px; padding: 10px 10px 8px; font-size: 16px; text-align: center; font-weight: normal; }
.contentMs .tableType03 td{ border: #AAA solid 1px; padding: 10px 10px 8px; text-align: center; font-size: 16px;}
.contentMs .w5em{ width: 5em !important;}
.contentMs .w8em{ width: 8em !important;}
.contentMs .w10em{ width: 10em !important;}
.contentMs .w12em{ width: 12em !important;}
.contentMs .w14em{ width: 14em !important;}
.contentMs .mb20{ margin-bottom: 20px !important;}
.contentMs .mt20{ margin-top: 20px !important;}
.contentMs .mt30{ margin-top: 30px !important;}
.contentMs .mt40{ margin-top: 40px !important;}
.contentMs .subImg .img img{ width: 100%; display: block;}
.contentMs .subImg .text{ color: #7f7f7f; font-size: 13px; font-weight: 700; margin-top: 10px;}
.contentMs .bnrBox{ text-align: center;}
.contentMs .bnrBox a:hover{ opacity: 0.7; }

